# Responsive options

Source: `R/apex-utils.R`
`ax_responsive.Rd`

Responsive options

    ax_responsive(ax, ...)

## Arguments

ax | A `apexcharts` `htmlwidget` object.
... | Additional parameters.

## Value

A `apexcharts` `htmlwidget` object.

## Note

See https://apexcharts.com/docs/options/responsive/

## Examples

    library(dplyr)
    data("mpg", package = "ggplot2")

    # Open in browser and resize window
    apex(
      data = count(mpg, manufacturer, year),
      mapping = aes(x = manufacturer, y = n, fill = year),
      type = "bar"
    ) %>%
      ax_legend(position = "right") %>%
      ax_responsive(
        list(
          breakpoint = 1000,
          options = list(
            plotOptions = list(
              bar = list(
                horizontal = FALSE
              )
            ),
            legend = list(
              position = "bottom"
            )
          )
        )
      )